<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Ri-)collega tramite cavo</string>
	<key>Available</key>
	<string>Disponibile</string>
	<key>Connect via cable</key>
	<string>Collega tramite cavo</string>
	<key>Restart scanning</key>
	<string>Riavvia la scansione</string>
	<key>Tap 'Trust' on %@</key>
	<string>Tocca 'Fidarsi' su %@</string>
	<key>Unavailable</key>
	<string>Non disponibile</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Scollega il cavo e riconnettilo</string>
</dict>
</plist>
